# $Id: nfswatch.spec,v 1.5 2005/11/29 17:00:43 c4chris Exp $
Summary: An NFS traffic monitoring tool
Name: nfswatch
Version: 4.99.5
Release: 1%{?dist}

License: BSD
URL: http://nfswatch.sourceforge.net
Group: Applications/Internet
Source0: http://dl.sf.net/nfswatch/%{name}-%{version}.tar.gz

Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: ncurses-devel

%description
Nfswatch is a command-line tool for monitoring NFS traffic.
Nfswatch can capture and analyze the NFS packets on a particular
network interface or on all interfaces.

Install nfswatch if you need a program to monitor NFS traffic.

%prep
%setup -q

%build
make

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}%{_mandir}/man8
mkdir -p ${RPM_BUILD_ROOT}%{_sbindir}

install -m755 nfswatch ${RPM_BUILD_ROOT}%{_sbindir}
install -m755 nfslogsum ${RPM_BUILD_ROOT}%{_sbindir}
install -m644 nfswatch.8 ${RPM_BUILD_ROOT}%{_mandir}/man8/nfswatch.8
install -m644 nfslogsum.8 ${RPM_BUILD_ROOT}%{_mandir}/man8/nfslogsum.8

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc	LICENSE README
%{_sbindir}/nfswatch
%{_sbindir}/nfslogsum
%{_mandir}/man8/*

%changelog
* Tue Nov 29 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.5-1
 - new upstream version

* Tue Jul 12 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.4-1
 - new upstream version

* Wed Jun  1 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.2-3
 - rebuilt

* Mon May 09 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.2-2
 - rebuilt

* Fri Apr 22 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.2-1
 - new upstream version

* Fri Feb 25 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.1-1
 - new upstream version

* Sun Feb  6 2005 Christian Iseli <Christian.Iseli@licr.org> 4.99.0-1
 - Create spec file.
